package com.malk.chuizi.service;

import com.malk.server.common.McR;

import java.util.Map;

public interface ChuiZiService {

    /**
     * 费用报销应付单
     * @param
     * @return
     */
    McR saveOtherMeet(Map processData);

    McR saveAccountsPayable(Map processData);

    McR rechargeFuelCard(Map processData);
}
